Get all created meeting schedule of attendee.

Get all created meeting schedule of login attendee. We need to pass eventUrl in param for get particular event's created meeting. We are also using pagination for get records. To get record in particular timeZone then need to pass equivalentTimezone in param.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the description of response attributes, which returns to the form of JSON.

AttributesDescription
idThis should be unique meeting schedule id.
eventIdThis should be event id of meeting booked.
receiverIt's contain receiver user details. e.g firstName, lastName, profilePic, userId.
attendeeIdThis should be attendee id of receiver user.
meetingStartTimeThis should be meeting start time which attendee booked schedule.
meetingEndTimeThis should be meeting end time which attendee booked schedule.
statusThis should me meeting status.
noteThis is note to attendee set.
rejectedByThis contain user id who has rejected meeting schedule.
errorError display if getting any error while get records.
recordsTotalTotal records of booked meeting.
recordsFilteredFilter records from get all booked meeting.

Here is the possible error messages, which return if any condition gets failed or required data is missing for processing.

Error CodeError Description
200OK.
403Accessing the resource you were trying to reach is forbidden.
404The resource you were trying to reach is not found.
4010101Not authorized.
4040200No Event could be found.
Path Params
string
required

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

Query Params
int32
Defaults to 0

Pages are zero indexed, thus providing 0 for page will return the first page.

int32
Defaults to 10

Size will returns number of records when call api default will returns 10 records.

string

Get records meetingStartTime & meetingEndTime in timezone based on the equivalentTimezone.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json